Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6630 - libext2fs info file doesn't appear in the info directory
Summary: libext2fs info file doesn't appear in the info directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 00:23 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 18:54:53 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-02 00:23:18 UTC
Although ext2fs-devel supplies an info file that has
documentation, it fails to run /sbin/install-info on it
and thus the info file fails to appear in the top-level
info directory so that people can easily find it.

Comment 1 Bill Nottingham 2000-02-05 18:54:59 UTC
Fixed in e2fsprogs-1.18-5, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.